=== debian/changelog ===
saliency (1.0) stable; urgency=low

  * Initial Release.

 -- Laurent Itti <itti@pollux.usc.edu>  Sun, 29 Mar 2009 21:46:37 -0400
